Bug 248146 - Error on install
Summary: Error on install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-13 13:52 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:14:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-07-13 13:52:19 UTC
Description of problem:

  Updating  : selinux-policy-targeted      ####################### [20/76] 
libsepol.scope_copy_callback: moilscanner: Duplicate declaration in module:
type/attribute mailscanner_spool_t
libsemanage.semanage_link_sandbox: Link packages failed
semodule:  Failed!

Version-Release number of selected component (if applicable):

selinux-policy-targeted-3.0.2-7.fc8

Comment 1 Daniel Walsh 2007-07-14 12:29:15 UTC
Fixed in selinux-policy-3.0.2-8.fc8

Comment 2 Daniel Walsh 2007-08-22 14:14:06 UTC
Should be fixed in the current release



Note You need to log in before you can comment on or make changes to this bug.